﻿.gridContainer {padding-left:10px;padding-right:10px;}
.gridRow .four {width:100%;margin-right:0%;}
.gridRow .eight {width:100%;margin-right:0%;}

.rightColumn .loginBox,
.header .connectSearch,
.navbar ul
{display:none;}

.headerContainer {height:140px;}
.header {height:130px;}
.header .logo {text-align:left;position:absolute;left:0;bottom:20px;}
.header .logo img {margin:0;width:200px;}
.header .currentIssue {display:none;}
.mobileMenu {top:203px;}
.navbar .mobileSearch .search {width:175px;}

.loginBoxMobile {display:block;width:100%;text-align:center;}
.mobileNav {display:block;}
.navbar .mobileSearch {display:inline;}

.adZone {padding:0;background:none;}

.trustedSites .logo {display:none;}
.trustedSites .links {width:100%;}

.footer .column {float:none;}
.footer .column.left {width:100%;}
.footer .column.left .newsletter {margin-bottom:80px;}
.footer .column.middle {margin:0;padding:0;border-left:none;border-right:none;width:100%;}
.footer .column.middle .offers ul li a {font-size:15px;}

.footer .column.right {width:100%;border-top:1px dotted #eaeaea;margin-top:50px;padding-top:20px;}

.relatedArticles .sliderContainer .center .slider .item .data {width:180px;margin:0 30px 0 0;}
.relatedProducts .sliderContainer .center .slider .item .data {width:180px;margin:0 30px 0 0;}

.payWall .subscribe .currentIssue {display:none;}
.payWall .subscribe .content {float:none;width:auto;}

.article .segment .mediaRight {float:none;margin:0;width:99%;padding:0;}
.article .segment .mediaLeft {float:none;margin:0;width:99%;padding:0;}

.article .articleGallery .photo .container {height:300px;}

.homepage .splitColumns .left {width:100%;margin:10px 0 0 0;}
.homepage .splitColumns .right {width:100%;margin:30px 0 0 0;}
.homepage .hpSlider .data {padding:15px 15px 15px 15px;height:100px;}
.homepage .hpSlider .data .title {font-size:16px;white-space:nowrap;max-width:280px;overflow:hidden;text-overflow:ellipsis;}
.homepage .hpSlider .data .caption {display:none;}

.homepage .hpDailyPhoto .photo .data .content .heading {font-size:16px;white-space:nowrap;max-width:280px;overflow:hidden;text-overflow:ellipsis;}
.homepage .hpDailyPhoto .photo .data .content .caption {display:none;}
.homepage .hpDailyPhoto .photo .data .content .more {display:none;}
.homepage .hpDailyPhoto .photo .data {height:60px;}

.landing .hero .data {height:20px;}
.landing .hero .data .heading {font-size:18px;}
.landing .hero .data .description {display:none;}
.landing .callout .data {height:20px;}
.landing .callout .data .heading {font-size:18px;}
.landing .callout .data .description {display:none;}
.landing .splitColumn .left {width:100%;margin-right:0;}
.landing .splitColumn .right {width:100%;margin-left:0;}

.dailyPhoto .thumbContainer .container {width:300px;margin:0 0 40px 0;}
.dailyPhoto .thumbContainer .container .media {width:300px;height:150px;}

.galleries .thumbContainer .container {width:300px;margin:0 0 40px 0;}
.galleries .thumbContainer .container .media {width:300px;height:150px;}

/* Email Newsletter --- start */
.EmailNewsletterContainer  .txtSection {clear:both;width:98%;margin:0 1% 1% 1%;}
.EmailNewsletterContainer  .cbxSection {clear:both;width:98%;margin:0px 1% 0px 1%;}
/* Email Newsletter --- end */

/* steve c start */
.section .searchFilter .buttons {margin-left:-3px;margin-top:10px;}
.footer .column.middle .currentIssue {text-align:left;;}
.footer .column.middle .currentIssue .digital {left:100px;}
.footer .column.middle .currentIssue .digital a {margin-left:10px;display:block;}
.footer .column.middle .offers  ul li a {font-size:14px;}
/*end */

.topbar-child2{top:105px}
.topbar-brands{top:30px}
.logo2 img{height:55px}